!!!
%html
  %head
    = render 'layouts/theme/head'
  %body
    %main.bg-secondary-subtle
      .d-flex.w-100.justify-content-center.align-items-center.p-4
        .bg-white.rounded.p-3(style="width: 30em")
          = content_for?(:content) ? yield(:content) : yield
